:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20px;
}

#wrapper {
    max-width: 980px;
    margin: 16px auto;
    border: 1px solid #000;
    background: url('../images/background.jpg') bottom left no-repeat;
}

header {
    background: #5e2f7e;
    display: flex;
    justify-content: space-between;
}

header div {
    padding: 30px 50px 16px 30px;
}

header div:nth-of-type(2) {
    background: #49317f;
    width: 355px;
    display: flex;
    justify-content: flex-end;
}

article {
    padding: 30px 30px 10px;
}

.flex {
    display: flex;
    justify-content: space-between;
}

.box {
    width: 48%;
}

.icon {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 0 10px -16px;
}

.background {
    margin: 66px 0 56px;
    transform: rotate(-3deg);
    font-size: 14px;
    color: #fff;
}

.background a {
    font-size: 16px;
}

a[href^="tel:"] {
    font-size: 29px;
    line-height: 1.2;
}

footer {
    padding: 105px 30px 103px;
}

.media {
    display: inline-flex;
    align-items: center;
    gap: 9px;
    margin-left: 6px;
}

.banner {
    display: none;
}

.margin {
    margin: 16px 0;
}

.font {
    font-size: 20px;
    line-height: 1.2;
}

p {
    margin: 0 0 8px;
}

:is(.color, .color a) {
    color: #5e2f7e !important;
}

strong {
    color: #00aeef;
    font-weight: 700;
}

h1 {
    margin: 0 0 26px;
    font-weight: 700;
    font-size: 88px;
    line-height: 1;
    color: #5e2f7e;
}

h1 small {
    display: block;
    font-size: 31px;
    line-height: 1.2;
    margin: 9px 0 0;
}

h1 span {
    font-size: 29px;
}

h2 {
    margin: 0 0 5px;
    font-weight: 700;
    font-size: 15px;
    color: #00aeef;
}

h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #5e2f7e;
}

h3 small {
    display: block;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    color: #000;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    border-bottom: 2px solid;
    border-color: inherit;
}

ul {
    padding: 0 0 8px;
    list-style: none;
}

ul li {
    padding-left: 16px;
}

li:before {
    content: '\2212';
    float: left;
    margin-top: 1px;
    font-size: 15px;
    text-indent: -16px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 979px) {
    #wrapper {
        margin: 0 auto;
        border: none;
        background: url('../images/mitarbeiter.jpg') bottom right no-repeat;
    }

    :is(header div, article) {
        padding: 16px
    }

    .background {
        background: #23408f;
        padding: 16px 16px 16px 24px;
        margin: 32px -40px 10px -20px;
    }

    footer {
        padding: 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1 {
        font-size: 66px;
        line-height: 1.1;
    }

    .icon {
        margin: 0 0 10px;
    }
}

@media all and (max-width: 767px) {
    #wrapper {
        background: none;
    }

    header div:nth-of-type(2) {
        width: auto;
    }

    .flex {
        display: block;
    }

    .box {
        width: 100%;
    }

    .background {
        margin: 16px 0;
        padding: 16px;
        transform: none;
    }

    .banner {
        display: flex;
        justify-content: flex-end;
        margin: 0 -16px 0 0;
    }

    footer {
        padding: 16px 16px 0;
    }

    .mobile {
        display: none;
    }

    h1 {
        font-size: 55px;
        line-height: 1;
        margin: 16px 0 22px;
    }

    h1 :is(small, span) {
        font-size: 20px;
        line-height: 1.3;
    }
}

@media all and (max-width: 424px) {
    .background .link {
        line-height: 1.5;
        white-space: normal !important;
    }
}